<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index__"><span>_</span></a></li>
      <li class="current"><a href="#index_s"><span>s</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index__"></a>- _ -</h3><ul>
<li>_mpuAreRegionsSeparate_()
: <a class="el" href="soc__mpu_8h.html#a40fc7138f2188355f04863b384be30b5">soc_mpu.h</a>
</li>
<li>_mpuDisable_()
: <a class="el" href="soc__mpu_8h.html#a4d7807ff7486e23a51df3552456576be">soc_mpu.h</a>
</li>
<li>_mpuDisableBackgroundRegion_()
: <a class="el" href="soc__mpu_8h.html#a91443afa543409ea431ea1eee9495e90">soc_mpu.h</a>
</li>
<li>_mpuEnable_()
: <a class="el" href="soc__mpu_8h.html#a91e265587c5b3f02c6dcc26a2fb5f039">soc_mpu.h</a>
</li>
<li>_mpuEnableBackgroundRegion_()
: <a class="el" href="soc__mpu_8h.html#a936e7f2dbacf897764a944ae5628f37a">soc_mpu.h</a>
</li>
<li>_mpuGetNumberOfRegions_()
: <a class="el" href="soc__mpu_8h.html#ae01b415f6eb4e15331371f526f7184d9">soc_mpu.h</a>
</li>
<li>_mpuGetRegion_()
: <a class="el" href="soc__mpu_8h.html#a796aec0b4eea86ccd7d7a8249f4e7afd">soc_mpu.h</a>
</li>
<li>_mpuGetRegionBaseAddress_()
: <a class="el" href="soc__mpu_8h.html#aed53448b7a7b12e10f4360862944cab9">soc_mpu.h</a>
</li>
<li>_mpuGetRegionPermission_()
: <a class="el" href="soc__mpu_8h.html#a8b1041752ccc83834266f8db303dc0a4">soc_mpu.h</a>
</li>
<li>_mpuGetRegionType_()
: <a class="el" href="soc__mpu_8h.html#a7b9225d4cf265d5bba16f03343096a41">soc_mpu.h</a>
</li>
<li>_mpuInit_()
: <a class="el" href="soc__mpu_8h.html#ad42abaa287200c0d7fc438183d4dc067">soc_mpu.h</a>
</li>
<li>_mpuSetRegion_()
: <a class="el" href="soc__mpu_8h.html#a77d0ffd1d6bcaa74d1f3fb177fd3da47">soc_mpu.h</a>
</li>
<li>_mpuSetRegionBaseAddress_()
: <a class="el" href="soc__mpu_8h.html#a5e2b4dbb5a69e953684e4e61442e53d9">soc_mpu.h</a>
</li>
<li>_mpuSetRegionSizeRegister_()
: <a class="el" href="soc__mpu_8h.html#a6257509842799734cf515d2ed3409bf9">soc_mpu.h</a>
</li>
<li>_mpuSetRegionTypeAndPermission_()
: <a class="el" href="soc__mpu_8h.html#aad3cf50fb86c1afb6fbfa46eead2cc80">soc_mpu.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>SOC_configMARs()
: <a class="el" href="soc__xwr16xx__dss_8c.html#a9582799c229b248a062e769ed9d3d045">soc_xwr16xx_dss.c</a>
</li>
<li>SOC_configureDSSESMMask()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4d01f4165800545b6bb027b8da6f34f7">soc_xwr16xx_dss.c</a>
</li>
<li>SOC_controlSecureFirewall()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1ef5f7d2063b64f205654944f2efa992">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_deinit()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga766c141327a83bde248c6ef1a44f9f22">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga766c141327a83bde248c6ef1a44f9f22">soc.h</a>
</li>
<li>SOC_deregisterSysIntListener()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga49aa10d1e8e7d13ab99d7265f2f6f9de">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga49aa10d1e8e7d13ab99d7265f2f6f9de">soc.h</a>
</li>
<li>SOC_deviceDeinit()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadc65958c8fd8f097ec0c1399f55eb412">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadc65958c8fd8f097ec0c1399f55eb412">soc_internal.h</a>
</li>
<li>SOC_deviceInit()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga851accb806706fcc89f4bd13a3b31d66">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga851accb806706fcc89f4bd13a3b31d66">soc_internal.h</a>
</li>
<li>SOC_enableCSI()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1e5083ffd00c8381aad351d77073ed0e">soc_xwr14xx.c</a>
</li>
<li>SOC_enableHWA()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac9162a3e242203a09bdb767226788113">soc_xwr14xx.c</a>
</li>
<li>SOC_enableLVDS()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad382a98de3528e07f1d103c71e5f50d3">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad382a98de3528e07f1d103c71e5f50d3">soc.h</a>
</li>
<li>SOC_enableWatchdog()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab34fe3f3730b6b168071cf029c1f06b5">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab34fe3f3730b6b168071cf029c1f06b5">soc.h</a>
</li>
<li>SOC_getInAddr_LUTType()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga54082d44288a094e19c47caab2dcdd01">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga54082d44288a094e19c47caab2dcdd01">soc_internal.h</a>
</li>
<li>SOC_getL3RAMBankSize()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae8c901d0f6d8f930ea3ba3f858615da7">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_getOutAddr_LUTType()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga64922a2f200caec6a0e1b5da9154909a">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga64922a2f200caec6a0e1b5da9154909a">soc_internal.h</a>
</li>
<li>SOC_haltBSS()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga052c0a5972ca033528d14a0dfab89c8d">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga052c0a5972ca033528d14a0dfab89c8d">soc.h</a>
</li>
<li>SOC_init()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa26d3729aa788862cb047273f0a6a98c">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa26d3729aa788862cb047273f0a6a98c">soc.h</a>
</li>
<li>SOC_initPeripheralRam()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaab4a41bd0d2175c9ba7020e021c83072">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaab4a41bd0d2175c9ba7020e021c83072">soc.h</a>
</li>
<li>SOC_isDSSOperational()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9f396fb9515fb7678457218820638f94">soc_xwr16xx.c</a>
</li>
<li>SOC_isMMWaveDSSOperational()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1f5e61462029d909dd4d66ba7f3d13b0">soc_xwr16xx.c</a>
</li>
<li>SOC_isMMWaveMSSOperational()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga81029f1ccc28d9469ebd4399b28a30c7">soc_xwr16xx.c</a>
</li>
<li>SOC_isMSSOperational()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac2b8c5e467a6e72f5a405e3b149b07e9">soc_xwr16xx.c</a>
</li>
<li>SOC_isSecureDevice()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga42ee388910478bc7fc1d772d6669970e">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_microDelay()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga953aabc650930f4aebaf2e2c31dccd0e">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga953aabc650930f4aebaf2e2c31dccd0e">soc.h</a>
</li>
<li>SOC_mpu_config()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga89b4a22e97d42491cf568447656e2a3b">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa91476f009e1d055fb726a15a8966724">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_registerSysIntListener()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac143e6c184eb01a7a50898feea1d83fe">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac143e6c184eb01a7a50898feea1d83fe">soc.h</a>
</li>
<li>SOC_setDSSLinkState()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3d24293250b23e96f2ac3a066bdf0c6f">soc_xwr16xx.c</a>
</li>
<li>SOC_setMMWaveDSSLinkState()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7e784f4cbbcda863df23986a8be2731d">soc_xwr16xx.c</a>
</li>
<li>SOC_setMMWaveMSSLinkState()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab8a852f7c928ea69e2006df9f094fd66">soc_xwr16xx.c</a>
</li>
<li>SOC_setMSSLinkState()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7bdf6efe21ac3dbcd1a4127ae70e35c9">soc_xwr16xx.c</a>
</li>
<li>SOC_setPeripheralClock()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad20a40feecb898ae999fe3e332c9db51">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad20a40feecb898ae999fe3e332c9db51">soc.h</a>
</li>
<li>SOC_SPIOutputCtrl()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac70ccf967bb86e7bafb8d39c7c63d5b6">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac70ccf967bb86e7bafb8d39c7c63d5b6">soc.h</a>
</li>
<li>SOC_SystemISR()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9531663baac82acd86aaa33f0c883df1">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9531663baac82acd86aaa33f0c883df1">soc_internal.h</a>
</li>
<li>SOC_translateAddress()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabf0c962d1061e55f2c01a0cb3fa3d1e5">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabf0c962d1061e55f2c01a0cb3fa3d1e5">soc.h</a>
</li>
<li>SOC_triggerDSStoMSSsoftwareInterrupt()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad3320cf8e1a4b28d0804c3e2dda342de">soc_xwr16xx_dss.c</a>
</li>
<li>SOC_triggerWarmReset()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1e34ea7f910437dcf299e4832fc83113">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1e34ea7f910437dcf299e4832fc83113">soc.h</a>
</li>
<li>SOC_unhaltBSS()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6b33eeda1d9b88bdc33293cb4ed6a4d4">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6b33eeda1d9b88bdc33293cb4ed6a4d4">soc.h</a>
</li>
<li>SOC_unhaltDSS()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7adba3f2efc14ca784b37d6fee7ccfde">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_waitAPLLCalibration()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa75384b710572f73c234d190fe67650c">soc.c</a>
</li>
<li>SOC_waitBSSPowerUp()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa105d6f345bbdd7753b76831078db51f">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa105d6f345bbdd7753b76831078db51f">soc.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
